/*****************8 patient-lokelma.css *********************/

#patientLokelma p.fdaClass.mg-20 ,
 #lokelma-patient-affordability-page  p.fdaClass.mg-20 {
  font-size: 15px;
  font-family: helveticaneueltstd-roman;
  color: #000;
  line-height: 1.21;
}

#patientLokelma a.brand--color.here-padd,  #lokelma-patient-affordability-page  a.brand--color.here-padd {
  color: #830051;
  text-decoration: underline;
  outline: none;
}

#patientLokelma #az-footer-content #az-footer-links ul li:nth-child(7) a span ,
  #lokelma-patient-affordability-page #az-footer-content #az-footer-links ul li:nth-child(7) a span {
  font-family: helveticaneueltstd-roman !important;
}

@media (max-width: 991px) {
    #calquence-patient-affordability [id^="content-"].content-open {
    float: left;
    margin-top: 4px;
}

  #patientLokelma p.fdaClass.mg-20, #lokelma-patient-affordability-page p.fdaClass.mg-20 {
    font-size: 14px;
  }

  #lokelma-access-360-portal .col-sm-10.col-9.column-2 {
    padding-left: 10px;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content .img_wrap img {
    max-width: 63px!important;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  #patientLokelma #lokelma-access-360-portal p.red_content {
    margin-top: 20px!important;
  }

  #patientLokelma #lokelma-access-360-portal h2.resource_content--title {
    font-size: 17px!important;
  }

  #patientLokelma  #az-footer-bottom-info #astrazeneca-logo img.azlogo,
    #lokelma-patient-affordability-page  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 37.3% !important;
    margin-left: 0px;
  }

  #patientLokelma  .row.access_grid3 .column_g3 {
    padding-bottom: 30px;
  }

  #patientLokelma a.btn.btn-default.download-btn.learn-more--btn, #patientLokelma a.btn.btn-default.download-btn {
    padding: 6px 2px 6px 12px !important;
    margin-left: 0px !important;
  }

  #patientLokelma #patientLokelma-home a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 14px;
  }

  #patientLokelma .row.access_grid3 .column_g3 .col-md-9 p {
    margin-left: 0px;
  }

  #patientLokelma  .row.access_grid3 .column_g3 h3 {
    margin-top: 6px;
    margin-left: 3px;
  }

  #patientLokelma  .row.access_grid3 {
    padding: 23px 8px 5px 8px;
  }

  #patientLokelma .banner.brand, #lokelma-patient-affordability-page .banner.brand {
    background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/Lokelma_banner_mob.png')!important;
    height: 130px!important;
    background-size: cover!important;
  }

  #patientLokelma .banner.brand .column-1, 
   #lokelma-patient-affordability-page .banner.brand .column-1 {
    padding: 22px 10px;
  }

  #patientLokelma .banner.brand .column-1 img, 
   #lokelma-patient-affordability-page .banner.brand .column-1 img {
    /* width: 100%; */
    /* max-width: 93%; */
    /* top: -3px; */
    /* position: relative; */
  }

  #patientLokelma a.bluelink, #lokelma-patient-affordability-page a.bluelink {
    margin-left: 0!important;
  }
}

#patientLokelma .banner.brand,
#lokelma-patient-affordability-page .banner.brand {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px;
  background: #fff url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/lokelma_dtc_banner.png');
  /*background-size: contain !important;*/
  background-size: 100% 100%;
  background-position: center right;
  height: 140px;
}

#patientLokelma #az-footer-content #az-footer-links ul li:nth-child(7) a span {
  font-family: 'HelveticaNeueLTStd-Roman'!important;
}

#lokelma-patient-affordability-page .foundation-wrapper a {
  paddin-top: 0px!important;
}

#patientLokelma #lokelma-access-360-portal .find_res_container .content_head img {
  margin: 2px 0 0 1px!important;
}

#lokelma-patient-affordability-page #faqs-accordion .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
  content: '';
  left: -5px;
}

#lokelma-patient-affordability-page .financial-assistance-grid .gridSection img {
  margin-top: 12px;
}

#lokelma-patient-affordability-page #faqs-accordion-item-66f3f5b87f  .cmp-accordion__icon:before {
  top: 0!important;
}

#lokelma-patient-affordability-page #faqs-accordion-item-66f3f5b87f  .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
  top: 10px!important;
}

#lokelma-patient-affordability-page a.bluelink {
  text-decoration: underline;
  color: #1e95d3;
}

#patientLokelma #lokelma-forms-and-resources  a.bluelink {
  text-decoration: underline;
  color: #6FAED7;
}

#patientLokelma #patientLokelma-home a.bluelink {
  margin-left: 15px;
}

#patientLokelma a.bluelink, #lokelma-patient-affordability-page a.bluelink {
  margin-left: -2px;
}

#lokelma-patient-affordability-page a.bluelink {
  margin-left: 16px;
}

#patientLokelma  .banner.brand .column-1,
#lokelma-patient-affordability-page .banner.brand .column-1 {
  margin-left: 0;
}

#patientLokelma .banner.brand .column-1 .img_wrap,
#lokelma-patient-affordability-page  .banner.brand .column-1 .img_wrap {
  width: 90%;
  margin-top: 6px;
}

#lokelma-patient-affordability-page .banner.brand .column-1 .img_wrap {
  width: 79.5%;
  margin-top: .1px;
}

#patientLokelma .content_head.gradient-banner,
#lokelma-patient-affordability-page .content_head.gradient-banner,
#patientLokelma .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, #013b46), color-stop(1045%, #00927d));
  background: -webkit-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -o-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -ms-linear-gradient(left, #013b46 15%, #00927d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013b46', endColorstr='#00927d',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013b46', endColorstr='#00927d',GradientType=1 );
  background: linear-gradient(left, #013b46 15%, #00927d 100%);
}

#patientLokelma .gradient-banner.calquence-gradient-banner
#lokelma-patient-affordability-page .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(15%, #013b46), color-stop(1045%, #00927d));
  background: -webkit-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -o-linear-gradient(left, #013b46 15%, #00927d 100%);
  background: -ms-linear-gradient(left, #013b46 15%, #00927d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013b46', endColorstr='#00927d',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013b46', endColorstr='#00927d',GradientType=1 );
  background: linear-gradient(left, #013b46 15%, #00927d 100%);
}

#lokelma-access-360-portal .resource_content--title,
#lokelma-access-360-portal p.red_content,
#lokelma-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 ,
#patientLokelma .row.access_grid3 .column_g3 h3,
#lokelma-patient-affordability-page .row.access_grid3 .column_g3 h3,
#lokelma-patient-affordability-page .apply-wrapper h3,
#lokelma-patient-affordability-page .accordion-title-h3,
#lokelma-patient-affordability-page #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#lokelma-patient-affordability-page .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#lokelma-patient-affordability-page h2.resource_content--title {
  color: #003b45 !important;
}

#lokelma-patient-affordability-page h2.resource_content--title {
  margin: 13px 0 10px 0;
}

#patientLokelma #lokelma-access-360-portal p.red_content a {
  color: #6FAED7!important;
}

#patientLokelma #lokelma-access-360-portal p.red_content a:hover {
  color: #23527c!important;
}

#patientLokelma a.btn.btn-default.download-btn.learn-more--btn,
#patientLokelma a.btn.btn-default.download-btn {
  background-color: #00927b;
  border-color: #00927b;
  line-height: 1.42857143;
  padding: 6px 12px;
  position: relative;
  bottom: unset;
  margin-top: 0;
}

#patientLokelma a.btn.btn-default.download-btn.learn-more--btn:hover, #patientLokelma a.btn.btn-default.download-btn:hover {
  color: #00927b;
  background: #fff;
}

#lokelma-forms-and-resources a.btn.btn-default.download-btn.learn-more--btn,
#lokelma-forms-and-resources a.btn.btn-default.download-btn {
  margin-top: 13px;
}

#lokelma-access-360-portal a.btn.btn-default.download-btn.learn-more--btn,
#lokelma-access-360-portal a.btn.btn-default.download-btn {
  margin-left: 0;
  margin-top: -5px;
}

#lokelma-access-360-portal .banner.brand .column-2 div h3 {
  padding-left: 47px;
}

#lokelma-faqs .banner.brand .column-2 div h3 {
  padding-left: 47px;
}

#patientLokelma #selectMedButton,
 #lokelma-patient-affordability-page #selectMedButton {
  margin-top: -2px;
}

#patientLokelma .ic-header nav ul,
  #lokelma-patient-affordability-page .ic-header nav ul {
  margin: .5px 0 0 0;
}

#patientLokelma #az-footer-content #az-footer-links li:nth-child(7) > a::after,
 #lokelma-patient-affordability-page #az-footer-content #az-footer-links li:nth-child(7) > a::after {
  background-image: none!important;
}

#lokelma-patient-affordability-page button.btn.btn-default.download-btn,
#lokelma-patient-affordability-page a.btn.btn-default {
  border: 1px solid #00927b;
  background-color: #00927b;
}

#lokelma-patient-affordability-page .foundation-wrapper a {
  color: #1e95d3 !important;
  padding-top: 0!important;
}

#lokelma-patient-affordability-page #theOne button.btn.btn-default.download-btn:hover,
#lokelma-patient-affordability-page #theOne a.btn.btn-default:hover {
  color: #00927b;
  background-color: #fff;
}

#patientLokelma a.btn.btn-default.download-btn span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/white_arrow.png);
}

#lokelma-patient-affordability-page  button.btn.btn-default.download-btn::after {
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  width: 20px;
  height: 20px;
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/white_arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  right: 15px;
}

#lokelma-patient-affordability-page #theOne button.btn.btn-default.download-btn.sBtn:hover span.arrow-down,
#lokelma-patient-affordability-page #theOne a.btn.btn-default.sBtn:hover span.arrow-down {
}

#lokelma-access-360-portal a.btn.btn-default.download-btn span.arrow-down,
#lokelma-patient-affordability-page a.btn.btn-default span.arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/white_arrow.png);
}
#lokelma-access-360-portal a.btn.btn-default.download-btn:hover span.arrow-down{
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/lokelma_arrow.png')!important;
}

#lokelma-patient-affordability-page button.btn.btn-default.download-btn.sBtn:hover span.arrow-class,
#lokelma-patient-affordability-page a.btn.btn-default.sBtn:hover span.arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/lokelma_arrow.png);
}

#lokelma-patient-affordability-page .brand-truqap a.btn.btn-default:active,  
#lokelma-patient-affordability-page .brand-truqap a.btn.btn-default.active,
#lokelma-access-360-portal a.btn.btn-default.download-btn:hover,
#lokelma-patient-affordability-page a.btn.btn-default.sBtn:hover {
  color: #00927b;
  background: #fff;
  border-color: #00927b;
}

#lokelma-patient-affordability-page .brand-truqap a.btn.btn-default:hover,
#lokelma-patient-affordability-page button.btn.btn-default.download-btn.active {
  background-color: #ffffff;
  color: #00927b;
  border-color: #00927b;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

#lokelma-patient-affordability-page button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/lokelma_arrow.png);
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

#lokelma-patient-affordability-page .content-open::after {
  content: '';
  position: absolute;
  top: -13px;
  width: 26px;
  height: 26px;
  background: #ffffff;
  border-top: 1px solid #003b45;
  border-left: 1px solid #003b45;
  transform: rotate(45deg);
  z-index: 2;
}

#lokelma-patient-affordability-page .content-open::before {
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
  width: 96.5%;
  height: 1px;
  background-color: #003b45;
  z-index: 1;
}

#lokelma-patient-affordability-page p a.clr-blck {
  color: #000 !important;
  text-decoration: underline;
}

#lokelma-patient-affordability-page .linkColor.link-brk {
  color: #1e95d3 !important;
}

#lokelma-access-360-portal a.btn.btn-default.download-btn.learn-more--btn:hover,
  #lokelma-access-360-portal a.btn.btn-default.download-btn:hover,
   #lokelma-access-360-portal a.btn.btn-default.download-btn.learn-more--btn:active,
  #lokelma-access-360-portal a.btn.btn-default.download-btn:active {
  background-color: #fff;
  color: #00927b!important; /*250E62*/
}

#patientLokelma a.btn.btn-default.download-btn:hover span.arrow-down, 
  #patientLokelma a.btn.btn-default.download-btn:active span.arrow-down, 
  #patientLokelma a.btn.btn-default.download-btn.active span.arrow-down {
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/lokelma_arrow.png');
  background-repeat: no-repeat;
  background-size: 55% 100%;
}

#patientLokelma #az-footer-content #report_side_effects .report-side-effects,
#lokelma-patient-affordability-page #az-footer-content #report_side_effects .report-side-effects {
  background-image: none!important;
  padding-right: 0!important;
}

#patientLokelma #report_side_effects img,
 #lokelma-patient-affordability-page #report_side_effects img {
  visibility: visible!important;
  width: 20px!important;
  position: relative!important;
  top: 3px!important;
}

#patientLokelma #lokelma-access-360-portal .find_res_container .content_head .title-head {
  margin-left: 0;
  margin-top: -1px;
}

#patientLokelma #lokelma-access-360-portal .resource_content .img_wrap img {
  margin-top: 3px;
  margin-left: 10px;
}

#patientLokelma #lokelma-access-360-portal .resource_content--title {
  margin-top: 6px;
}

#patientLokelma #lokelma-access-360-portal .resource_content .column-2 div:nth-child(3) {
  margin-top: 30px;
}

#patientLokelma #lokelma-access-360-portal .cmp-text .resource_content ul {
  padding-left: 14px;
}

#patientLokelma #lokelma-forms-and-resources a.btn.btn-default.download-btn span.arrow-down {
  margin-left: 9px;
}

#patientLokelma a.btn.btn-default.download-btn span.arrow-down {
  margin-left: 14px;
}

#lokelma-access-360-portal .col-sm-10.col-9.column-2 {
  border-left: 1px solid #999999;
  padding-right: 10px;
  padding-left: 5.4%;
  margin-left: 5px;
  margin-right: -10px;
}

#lokelma-access-360-portal h2.resource_content--title {
  font-family: lexia, serif;
  margin: 10px 0 10px 0;
  line-height: 1.21;
  font-size: 26px;
  font-weight: 700;
  margin: 0 0 10px 0;
}

#lokelma-access-360-portal .resource_content {
  width: 95%;
  padding: 28px 20px 40px 0;
}

#lokelma-access-360-portal .resource_content .img_wrap {
  margin-top: 0;
}

#lokelma-faqs .find_res_container {
  border-bottom-left-radius: 0!important;
  border-bottom-right-radius: 0!important;
}

#lokelma-faqs .cmp-text ul.nchild {
  width: 86%;
  margin-left: 20px;
}

#patientLokelma   #lokelma-access-360-portal p.red_content {
  margin-top: 15px;
}

#patientLokelma  #lokelma-faqs   .answer_wrap ul.parent_ul li {
  padding-right: 4px;
}

@media (min-width: 1200px) {
    #lokelma-access-360-portal.resource_content .column-2 div:nth-child(3), #lokelma-access-360-portal .calquence-access-360-portal .resource_content .column-2 div:nth-child(3) {
    margin-top: 15px!important;
}
  #lokelma-patient-affordability-page  #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
    font-family: 'HelveticaNeueLTStd-Bd';
    margin: 0;
    text-indent: 0;
    max-width: 94%;
    width: 100%;
  }

  #lokelma-patient-affordability-page  .text-accordion {
    padding-right: 5px;
  }

  #lokelma-patient-affordability-page .sub-assistance-grid .col-xs-12.col-sm-6:first-child {
    width: 34.2%;
  }

  #lokelma-patient-affordability-page .sub-assistance-grid .col-xs-12.col-sm-6:last-child {
    width: 65%;
  }

  #patientLokelma  .col-lg-4.col-md-4.col-12.column_g3.boxThree img {
    max-width: 97%;
    margin-left: 3px;
  }

  #patientLokelma    a.btn.btn-default span.arrow-class {
    margin-left: 9px;
  }

  #patientLokelma  #lokelma-faqs   .answer_wrap ul.parent_ul li {
    padding-right: 5px;
  }

  #patientLokelma  #lokelma-faqs #faqs-accordion-item-8154c8e99d-button span.cmp-accordion__icon {
    position: relative;
    top: 10px;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content .img_wrap img {
    width: 77%;
  }

  #patientLokelma #lokelma-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 22px!important;
    margin-top: 1px!important;
  }

  #patientLokelma   #lokelma-access-360-portal .cmp-text .resource_content ul {
    padding-left: 14px;
  }

  #patientLokelma  #footer-gradient-banner .foot_banner__content p,
       #lokelma-patient-affordability-page  .foot_banner__content p {
    margin-top: -8px;
  }

  #faqs-accordion-item-72919e977b-button span.cmp-accordion__icon {
    top: 5px;
  }

  #faqs-accordion .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    left: 2px;
  }

  #patientLokelma .col-lg-4.col-md-4.col-12.column_g3.midBox {
    margin-right: -6px;
    margin-left: 6px;
  }

  #patientLokelma .col-lg-4.col-md-4.col-12.column_g3.boxThree {
    margin-right: -8px;
    margin-left: 8px;
  }

  #patientLokelma .row.access_grid3 .column_g3:first-child {
    padding-left: 15px;
  }

  #patientLokelma .row.access_grid3 .column_g3 .col-md-9 div {
    padding-left: 3px;
  }

  #patientLokelma .row.access_grid3 .column_g3 .col-md-9 div p {
    padding-right: 5px;
  }

  #patientLokelma .banner.brand .column-1 img {
    width: 72%;
    margin-left: 40px;
    margin-top: -9px;
  }

  #patientLokelma #patientLokelma-home .banner.brand .column-1 img,
       #patientLokelma #lokelma-forms-and-resources  .banner.brand .column-1 img {
    width: 72%;
    margin-left: 40px;
    margin-top: -9px;
  }

  #patientLokelma #lokelma-access-360-portal .banner.brand .column-1 img {
    width: 72%;
    margin-left: 40px;
    margin-top: -8px;
  }

  #lokelma-patient-affordability-page .banner.brand .column-1 img {
    width: 90%;
    margin-left: 11px;
    margin-top: 1px;
  }

  #lokelma-patient-affordability-page .col-xs-12.col-lg-4.padding-left .gridSection.calquencee {
    padding: 5px 30px 0 49px !important;
  }

  #lokelma-forms-and-resources .find_res_container .content_head img {
    margin-left: .5px;
    margin-top: 0.6px;
  }

  #lokelma-forms-and-resources a.btn.btn-default.download-btn {
    margin-right: 20px;
  }

  #lokelma-patient-affordability-page .financial-assistance-grid .col-xs-12 {
    margin: 20px 0 50px 0;
  }

  #lokelma-patient-affordability-page button.btn.btn-default.download-btn {
    max-width: 198px!important;
  }
}

#lokelma-patient-affordability-page .brand-truqap span.ask-numbers a:hover,
 #lokelma-patient-affordability-page span.tel-no.ask-numbers a:hover {
  color: #250E62 !important;
}

#patientLokelma #lokelma-access-360-portal  h2.resource_content--title {
  font-size: 24px;
  font-family: HelveticaNeueLTStd-Bd;
  max-width: 785px;
  color: #003b45 !important;
  margin-top: 2px !important;
}

#patientLokelma #lokelma-access-360-portal  h2.resource_content--title sup {
  font-size: 55%;
  top: -0.8em;
}

@media (min-width: 768px) {
  #patientLokelma #lokelma-access-360-portal .resource_content div:first-child {
    padding-left: 0px;
    margin-left: -5px;
  }

  #patientLokelma #lokelma-access-360-portal  .cmp-text .resource_content ul {
    padding-left: 14px;
  }

  #patientLokelma #az-footer-content #az-footer-links li:last-child::after,
 #lokelma-patient-affordability-page #az-footer-content #az-footer-links li:last-child::after {
    content: '' !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }
}

@media (max-width: 991px) {
  #lokelma-access-360-portal .col-sm-10.col-9.column-2 {
    padding-left: 10px;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content .img_wrap img {
    max-width: 63px!important;
  }

  #lokelma-faqs .find_res_container {
    border-radius: 15px 15px 0 0!important;
  }

  #lokelma-patient-affordability-page  #az-footer-bottom-info .footer-info,
      #patientLokelma  #az-footer-bottom-info .footer-info {
    padding: 0 2px 0 0;
    margin-left: 0px;
  }

  #lokelma-patient-affordability-page .apply-wrapper h4 {
    margin: 15px 0 0 0;
  }

  #lokelma-patient-affordability-page .separation {
    max-width: 91%!important;
  }

  #lokelma-patient-affordability-page #maincontent ul li {
    line-height: normal!important;
  }

  #lokelma-patient-affordability-page a.bluelink {
    margin-left: 0;
  }

  #lokelma-patient-affordability-page  .finanical-assistance-accordion p {
    margin: 9px 5px 0 0;
    line-height: normal;
  }

  #lokelma-patient-affordability-page  span.tel-no.ask-numbers a {
    color: #830051 !important;
  }

  #lokelma-patient-affordability-page .grey-line.separation h3 {
    color: #003b45 !important;
  }

  #patientLokelma #footer-wrapper .text .cmp-text {
    margin-top: -1px;
  }
}

#lokelma-faqs .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #250E62 !important;
}

.brD {
  display: BLOCK;
}

#patientLokelma  p.red_content {
  margin-top: 15px!important;
  color: #003b45 !important;
}

#patientLokelma #lokelma-forms-and-resources p.red_content {
  margin-top: 25px !important;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#patientLokelma #lokelma-access-360-portal  p.red_content {
  margin-top: 16px !important;
  color: #003b45 !important;
  font-weight: 100 !important;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#patientLokelma #lokelma-access-360-portal p.red_content a, 
#patientLokelma #lokelma-forms-and-resources p.red_content a {
  padding-left: 2px;
}
/*******************************************Mobile*************************************************/
#patientLokelma #lokelma-access-360-portal .find_res_container .content_head .title-head {
  margin-left: 10px;
  margin-top: 2px !important;
}

#patientLokelma #lokelma-access-360-portal .row.resource_content {
  margin-top: 5px;
  padding: 23px 0px 30px 10px;
  margin-left: 20px;
}

@media (min-width: 767px) and (max-width: 991px) {
  #patientLokelma #lokelma-access-360-portal .resource_content .img_wrap img {
    max-width: 96% !important;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content div:first-child {
    margin-left: 0;
  }

  #patientLokelma #lokelma-access-360-portal .row.resource_content {
    padding-left: 0;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content .column-2 {
    padding-left: 5% !important;
    padding-right: 20px !important;
    margin-left: 0 !important;
  }

  #patientLokelma #lokelma-access-360-portal h2.resource_content--title {
    font-size: 17px !important;
    line-height: 20.57px;
  }

  #patientLokelma #lokelma-access-360-portal .cmp-text .resource_content ul li {
    font-size: 18px;
  }

  #patientLokelma #lokelma-access-360-portal .find_res_container .content_head .title-head {
    padding: 14px 0 14px 13px;
  }

  #patientLokelma #lokelma-access-360-portal p.red_content {
    margin-top: 40px !important;
    font-size: 18px;
    line-height: 21.78px;
  }

  #patientLokelma #lokelma-access-360-portal .row.resource_content {
    padding-bottom: 40px !important;
  }

  #calquence-patient-affordability button.btn.btn-default.download-btn {
    padding: 8px 50px 8px 17px;
    font-size: 12px;
    line-height: 17.1429px;
  }

  #calquence-patient-affordability .find_res_container .content_head .title-head {
    font-size: 24px;
    line-height: 29.04px;
  }

  #calquence-patient-affordability .find_res_container .content_head img {
    max-width: 68px;
    width: 68px;
  }

  #calquence-patient-affordability .find_res_container .content_head .column-2 {
    width: 89%;
  }

  #calquence-patient-affordability .find_res_container .content_head {
    padding-left: 25px;
  }

  #calquence-patient-affordability .find_res_container .content_head .title-head {
    margin-left: 20px;
  }

  #lokelma-patient-affordability-page button.btn.btn-default.download-btn.active::after {
    top: 25px;
  }

  #calquence-patient-affordability .col-xs-12.col-sm-6 {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  a.btn.btn-default {
    font-size: 12px !important;
  }
   #brand-faslodex a.btn.btn-default {
    font-size: 14px !important;
  }
  /*.financial-assistance-grid .col-xs-12 {*/
  /*  margin-bottom: 50px !important;*/
  /*}*/

  #calquence-patient-affordability button.btn.btn-default.download-btn {
    font-size: 12px !important;
    max-width: 157px;
  }

  #lokelma-patient-affordability-page button.btn.btn-default.download-btn.active::after {
    top: 22px;
  }

  /*.banner.brand .column-1 img,*/
  /*#lokelma-patient-affordability-page .banner.brand .column-1 .img_wrap {*/
  /*  width: 100% !important;*/
  /*}*/

  /*  #patientLokelma-home #selectMedButton,*/
  /*    #lokelma-patient-affordability-page  #selectMedButton{*/
  /*  max-width: 222px !important;*/
  /*}*/
}

@media (max-width: 767px) {
  #patientLokelma-home .col-lg-4.col-md-4.col-12.column_g3 img {
    max-width: 104%;
  }

  #patientLokelma-home .col-lg-4.col-md-4.col-12.column_g3.boxThree img {
    max-width: 100%;
    margin-left: -7px;
  }

  #patientLokelma-home  .col-lg-4.col-md-4.col-12.column_g3.boxThree .col-md-9.col-md-9.col-9 {
    margin-left: -4px;
            display: inline-grid;
  }

  #lokelma-patient-affordability-page .banner.brand h3 {
    position: relative;
    bottom: -15px;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content .column-2 div:nth-child(3) {
    margin-top: 12px;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content--title {
    margin-top: 4px;
    margin-left: -3px !important;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content--text {
    margin-right: 10px;
    margin-left: -3px !important;
  }

  #patientLokelma #lokelma-access-360-portal .resource_content .img_wrap img {
    margin-top: 3px !important;
    margin-left: -1px !important;
  }

  #patientLokelma #lokelma-access-360-portal .find_res_container .content_head img {
    margin: -1px 0 0 0 !important;
  }

  #patientLokelma #lokelma-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 0px;
    margin-top: -1px !important;
  }

  #patientLokelma #lokelma-faqs .find_res_container .content_head .title-head {
    margin-left: 0;
    margin-top: 0px !important;
  }

  #patientLokelma #lokelma-access-360-portal h2.resource_content--title {
    font-size: 17px;
    padding-right: 10px;
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  .brD {
    display: none;
  }

  #patientLokelma .banner.brand .column-1 img {
    /* width: 60%!important; */
  }

  #patientLokelma #patientLokelma-home .banner.brand .column-1 img,
    #patientLokelma #lokelma-forms-and-resources .banner.brand .column-1 img {
    width: 74% !important;
  }

  #patientLokelma #lokelma-access-360-portal .banner.brand .column-1 img {
    /* width: 72%!important; */
  }

  #patientLokelma  #lokelma-faqs .banner.brand .column-1 img {
    width: 75% !important;
  }

  #lokelma-faqs #text-13e5e896be ul.parent_ul {
    margin-right: -1px!important;
  }

  #patientLokelma #lokelma-faqs .answer_wrap ul.parent_ul {
    padding-right: 10px !important;
    margin-left: -3px;
  }

  #patientLokelma  #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 10px 0px;
  }

  #patientLokelma  .answer_wrap {
    margin-left: 10px;
    margin-right: -10px;
  }

  #lokelma-faqs .cmp-text ul.nchild {
    width: 100%;
    padding-left: 35px;
  }

  #patientLokelma #report_side_effects img, 
       #lokelma-patient-affordability-page #report_side_effects img {
    visibility: visible !important;
    width: 20px !important;
    position: absolute!important;
    top: 13px !important;
    margin-left: 1px;
  }

  #patientLokelma #lokelma-access-360-portal  p.red_content {
    margin-top: 60px;
  }

  #patientLokelma #lokelma-access-360-portal a.btn.btn-default.download-btn.learn-more--btn, #patientLokelma #lokelma-access-360-portal a.btn.btn-default.download-btn {
    padding: 10px 12px 6px 12px !important;
    margin-left: -3px;
  }

  #lokelma-access-360-portal  .cmp-text .resource_content ul {
    padding-bottom: 18px;
  }

  #patientLokelma #lokelma-access-360-portal .cmp-text .resource_content ul {
    padding-left: 17px;
  }

  #patientLokelma #lokelma-access-360-portal .row.resource_content {
    margin-top: 5px;
    padding: 25px 0px 30px 10px;
  }

  #lokelma-access-360-portal h2.resource_content--title {
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 1.21;
    margin: 0 0 10px 0;
  }

  #lokelma-access-360-portal .col-sm-10.col-9.column-2 {
    border-left: 1px solid #999999;
    padding-left: 15px;
    padding-right: 10px;
    margin-left: -3px;
  }

  #lokelma-access-360-portal .find_res_container .content_head .title-head,
  #lokelma-faqs .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #patientLokelma #az-footer-bottom-info img.azlogo,
 #lokelma-patient-affordability-page #az-footer-bottom-info img.azlogo {
    width: 37.5% !important;
  }

  #patientLokelma #az-footer-bottom-info #az-footer-rights .footer-info,
  #lokelma-patient-affordability-page #az-footer-bottom-info #az-footer-rights .footer-info {
    padding: 0!important;
    margin-right: 05px;
  }

  #patientLokelma-home .col-lg-4.col-md-4.col-12.column_g3 img {
    margin-left: -7px;
    margin-top: -5px;
  }

  #patientLokelma-home .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 h3 {
    margin-right: -5px;
  }

  #patientLokelma-home .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 p {
    padding-right: 0px!important;
    margin-right: 0;
  }

  #lokelma-patient-affordability-page .banner.brand .column-1 .img_wrap {
    width: 90%!important;
  }

  #lokelma-patient-affordability-page .banner.brand .column-1 img {
    margin: -15px auto 0 auto;
  }

  #lokelma-patient-affordability-page .resource_content--title {
    font-size: 20px;
  }

  #lokelma-patient-affordability-page .banner.brand h3,   #lokelma-patient-affordability-page .banner.brand h1.sap-head {
    margin-top: 15px!important;
    width: 100% !important;
  }

  #patientLokelma-home .row.access_grid3 {
    padding: 30px 15px 0 15px!important;
  }

  #patientLokelma-home .row.access_grid3 .column_g3 {
    padding-bottom: 30px;
    margin-bottom: 9px;
  }

  #patientLokelma-home .row.access_grid3 .column_g3 h3 {
    margin: 0 -5px 10px 0;
  }

  #patientLokelma-home  .row.access_grid3 .column_g3:first-child {
    padding-top: 0;
  }

  #patientLokelma .banner.brand, #lokelma-patient-affordability-page .banner.brand {
    background: #fff url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-lokelma/Lokelma_banner_mob.png')!important;
    height: 130px!important;
    background-size: cover!important;
  }
}
 

/*******************************************old*************************************************/

#patientLokelma#patientLokelma-home .row.access_grid3 .col-md-2 {
  width: 13% !important;
}

#patientLokelma#patientLokelma-home .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 1px 0 0 5px;
  padding: 0;
}

#patientLokelma#patientLokelma-home .col-md-10.col-md-10.col-10 p {
  margin: 5px;
  padding-top: 8px;
}

#patientLokelma#patientLokelma-home .col-md-2.col-md-2.col-2 img {
  margin-left: 11px;
  margin-top: -1px;
}

#patientLokelma .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 0;
  padding: 0;
}

#patientLokelma#patientLokelma-home a.services-link.btn.btn-default {
  /*border: 1px solid #5a2c83 !important;*/
  ;
}

#lokelma-forms-and-resources .resource_content--title {
  color: #003b45 !important;
}

#patientLokelma #az-footer-content #az-footer-links li:nth-child(7) > a::afte {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png);
  background-size: contain;
}

#patientLokelma .banner.brand .column-1 {
  padding: 3px 0 0 0;
}


/**************************************************************************************/
@media (min-width: 768px) {
   
  #patientLokelma #footer-gradient-banner .foot_banner__content p {
    margin-top: -10px;
  }

  #lokelma-forms-and-resources .find_res_container .content_head .title-head {
    font-size: 34px;
    margin-left: 20px;
  }

  #lokelma-forms-and-resources .banner.brand .column-2 div h3,
  #lokelma-forms-and-resources .banner.brand .column-2 div h1.sap-head {
    padding: 35px 0 30px 47px;
    font-size: 20px;
    text-align: left;
    margin-top: 8px;
  }

  #lokelma-forms-and-resources .resource_content .column-2 div:nth-child(3) {
    margin-left: 0px;
    margin-top: 10px;
  }
}

#patientLokelma   #lokelma-faqs .answer_wrap ul.child_ul >li {
  list-style: circle !important;
}

#patientLokelma   #lokelma-faqs ul.child_ul.nchild {
  margin-left: 0;
  padding-left: 20px;
}

#patientLokelma  #lokelma-faqs .cmp-text ul.nchild {
  width: 100%;
}
/*******************************************Mobile*************************************************/
@media (max-width: 767px) {
  #lokelma-patient-affordability-page .find_res_container .content_head .title-head {
    margin-right: -10px !important;
  }

  #patientLokelma #lokelma-forms-and-resources p.red_content {
    margin-top: 20px !important;
  }

  #patientLokelma #lokelma-forms-and-resources p.red_content a {
    padding-left: 0;
  }

  #patientLokelma .banner.brand .column-1 .img_wrap,
    #lokelma-patient-affordability-page .banner.brand .column-1 .img_wrap {
    width: 100%;
  }

  #patientLokelma #lokelma-faqs ul.child_ul.nchild {
    margin-left: -3px;
  }

  #patientLokelma #lokelma-access-360-portal p.red_content {
    margin-top: 11px !important;
    margin-left: 0px;
  }

  #patientLokelma #lokelma-access-360-portal p.red_content a {
    padding-left: 0;
  }

  #patientLokelma .row.resource_content .img_wrap img {
    width: 95%;
  }

  #patientLokelma #az-footer-bottom-info .footer-info {
    padding: 0 4px 0 0;
  }

  #patientLokelma a.btn.btn-default.download-btn.learn-more--btn, #patientLokelma a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: 0;
  }
#patientLokelma .col-md-9.col-md-9.col-9 div {
    width: 100%;
}

  #patientLokelma #lokelma-forms-and-resources  a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: -1px !important;
    padding: 9px 12px 6px 12px !important;
  }

  #patientLokelma #az-footer-bottom-info .footer-info {
    margin-right: -5px;
    margin-left: 0;
  }

  #patientLokelma .banner.brand .column-1 .img_wrap, 
  #lokelma-patient-affordability-page .banner.brand .column-1 .img_wrap {
    width: 100%;
  }

  #patientLokelma .banner.brand h3,
  #patientLokelma .banner.brand h1.sap-head,
  #patientLokelma .banner.brand h1.sap-head {
    margin: 15px auto;
  }

  #patientLokelma #lokelma-faqs .banner.brand h3 {
    margin: 30px auto 15px auto!important;
  }

  #patientLokelma  #lokelma-access-360-portal .banner.brand h3, 
     #patientLokelma #patientLokelma-home .banner.brand h3,
         #patientLokelma #lokelma-forms-and-resources .banner.brand h3 {
    position: relative;
    bottom: -10px;
  }

  #patientLokelma #lokelma-forms-and-resources a.bluelink {
    color: #6FAED7;
  }

  #patientLokelma a.bluelink {
    color: #1e95d3;
  }

  #patientLokelma #lokelma-faqs .banner.brand .column-1 img {
    top: 0!important;
  }

  #patientLokelma #lokelma-faqs .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
    width: 88%;
  }
}

